.go2top {
    bottom: 88px;
    display: none;
    font-size: 28px;
    height: 38px;
    padding: 10px;
    position: fixed;
    right: 20px;
    text-align: center;
    text-decoration: none;
    width: 38px;
    z-index: 999;
}
.go2top:hover {
    text-decoration: none;
}
a.go2top {
    text-decoration: none;
}

